@charset "utf-8";
/* CSS Document */




/* PC ONLY
------------------------------------------------------*/
#hd-info, #hd-bnr-blog, #global-nv,
.btn-pagetop,
#ft-btn-list, #ft-btn-official,
.pc{
	display: none;
}




/* FONT
------------------------------------------------------*/
body{
	font-size: 14px;
	line-height: 1.8em;
	color: #3c3c3c;
	-webkit-text-size-adjust: none; 
}

.font-normal{ font-weight: normal !important;}

.p-fnt-s{ font-size: 11px;}

.c-red{ color:#ff0000 !important;}

.fw-bd{ font-weight: bold;}




/* TOOLS
------------------------------------------------------*/

.mobile_wideImage{
	max-width: 100%;
	height: auto;
}

.mobile_defImage{
	display: block;
	max-width: 100%;
	height: auto;
	margin: 15px auto;
}





/* BASE
------------------------------------------------------*/

body{
	margin: 0;
	padding: 0;
}

a{ text-decoration: none;}

table{ width: auto ;}

img{
	vertical-align: bottom;
	border: none;
	}








/* HEADER
------------------------------------------------------*/

#mbl-hd{
	height: 35px;
	background: #6a6a6a;
	background: -moz-linear-gradient(top,  #6a6a6a 0%, #2d2d2d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6a6a6a), color-stop(100%,#2d2d2d));
	background: -webkit-linear-gradient(top,  #6a6a6a 0%,#2d2d2d 100%);
	background: -o-linear-gradient(top,  #6a6a6a 0%,#2d2d2d 100%);
	background: -ms-linear-gradient(top,  #6a6a6a 0%,#2d2d2d 100%);
	background: linear-gradient(to bottom,  #6a6a6a 0%,#2d2d2d 100%);
	box-shadow: 0 2px 2px rgba(0,0,0,0.25);
	-moz-box-shadow: 0 2px 2px rgba(0,0,0,0.25);
	-webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.25);
}

#mbl-hd ul{
	list-style: none;
	position: relative;
	margin: 0;
	padding: 0;
}

#mbl-hd li{
	margin: 0;
	padding: 0;
}

#mbl-hd li img{
	border: none;
}

#mbl-hd .mbl-hd-btn-back{
	position: absolute;
	top: 5px;
	left: 10px;
	width: 65px;
	height: 24px;
}

#mbl-hd .mbl-hd-btn-home{
	position: absolute;
	top: 5px;
	right: 10px;
	width: 67px;
	height: 24px;
}


/* -- HD LOGO -- */

#header h1{
	height: 50px;
	margin: 3px 0 9px;
	padding: 5px 0 0 5px;

}

#header h1 a{
	display: block;
	width: 213px;
	height: 50px;
	text-indent: -9999px;
	background: url(../img_mbl/hd_logo.png) 0 0 no-repeat;
	background-size: 231px 50px;
}

#header hr, .hd-btn-link{
    display: none;
}



/* NAVIGATION */

h2{
    margin: 0;
    padding: 10px;
    color: #fff;
    font-size: 16px;
}

#side-menu{ display: none;}

.ctg-1 h2{ background-color: #006c6d;}
.ctg-2 h2{ background-color: #405aa8;}
.ctg-3 h2, .ctg-3-2 h2, .ctg-3-3 h2, .ctg-3-4 h2, .ctg-3-5 h2{ background-color: #727171;}






/* CATEGORY LINK */

.menu_act{
    background-color: #727171;
    padding: 0 10px 10px;
}

.menu_act a{
	display: block;
	text-decoration: none;
	padding: 10px 20px 10px 10px;
    margin-bottom: 1px;
	background-color: #FFF;
	border: #fff 1px solid;
    line-height: 1;

	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

	background: #fff url(../img_mbl/btn_link_arw_1.png) right no-repeat;
	background: url(../img_mbl/btn_link_arw_1.png) right no-repeat, -moz-linear-gradient(top,  #ffffff 0%, #f7f7f7 100%);
	background: url(../img_mbl/btn_link_arw_1.png) right no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f7f7f7));
	background: url(../img_mbl/btn_link_arw_1.png) right no-repeat, -webkit-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%);
	background: url(../img_mbl/btn_link_arw_1.png) right no-repeat, -o-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%);
	background: url(../img_mbl/btn_link_arw_1.png) right no-repeat, -ms-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%);
	background: url(../img_mbl/btn_link_arw_1.png) right no-repeat, linear-gradient(to bottom,  #ffffff 0%,#f7f7f7 100%);

}

.sm_link_pc{
	background: #fff url(../img_mbl/btn_link_arw_4.png) right no-repeat !important;
	background: url(../img_mbl/btn_link_arw_4.png) right no-repeat, -moz-linear-gradient(top,  #ffffff 0%, #f7f7f7 100%) !important;
	background: url(../img_mbl/btn_link_arw_4.png) right no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f7f7f7)) !important;
	background: url(../img_mbl/btn_link_arw_4.png) right no-repeat, -webkit-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%) !important;
	background: url(../img_mbl/btn_link_arw_4.png) right no-repeat, -o-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%) !important;
	background: url(../img_mbl/btn_link_arw_4.png) right no-repeat, -ms-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%) !important;
	background: url(../img_mbl/btn_link_arw_4.png) right no-repeat, linear-gradient(to bottom,  #ffffff 0%,#f7f7f7 100%) !important;
}


.menu_act a.on{
	background: #a3a3a3 !important;
	border-color: #a3a3a3 !important;
	color: #fff;
}




/*-- PAGE MENU --*/

ul#evnt-smenu{
	list-style: none;
	margin: 0;
	padding: 0 10px 10px;
	background-color: #47190f;
}

#evnt-smenu li {
	line-height: normal;
	margin: 0;
	padding: 0 0 1px;
}


#evnt-smenu li a{
	display: block;
	padding: 10px 20px 10px 10px;
	background-color: #FFF;
	text-decoration: none;
	border: #fff 1px solid;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	background: #fff url(../img_mbl/btn_link_arw_1.png) right no-repeat;
	background: url(../img_mbl/btn_link_arw_1.png) right no-repeat, -moz-linear-gradient(top,  #ffffff 0%, #f7f7f7 100%);
	background: url(../img_mbl/btn_link_arw_1.png) right no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f7f7f7));
	background: url(../img_mbl/btn_link_arw_1.png) right no-repeat, -webkit-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%);
	background: url(../img_mbl/btn_link_arw_1.png) right no-repeat, -o-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%);
	background: url(../img_mbl/btn_link_arw_1.png) right no-repeat, -ms-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%);
	background: url(../img_mbl/btn_link_arw_1.png) right no-repeat, linear-gradient(to bottom,  #ffffff 0%,#f7f7f7 100%);
}

#evnt-smenu li.in a,
.btn-1 #evnt-sm1 a,
.btn-2 #evnt-sm2 a
{
	background: #ffda92 !important;
	border-color: #917a4c !important;
	color: #000 !important;
}


.sm_link_pc a{
	background: #fff url(../img_mbl/btn_link_arw_4.png) right no-repeat !important;
	background: url(../img_mbl/btn_link_arw_4.png) right no-repeat, -moz-linear-gradient(top,  #ffffff 0%, #f7f7f7 100%) !important;
	background: url(../img_mbl/btn_link_arw_4.png) right no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f7f7f7)) !important;
	background: url(../img_mbl/btn_link_arw_4.png) right no-repeat, -webkit-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%) !important;
	background: url(../img_mbl/btn_link_arw_4.png) right no-repeat, -o-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%) !important;
	background: url(../img_mbl/btn_link_arw_4.png) right no-repeat, -ms-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%) !important;
	background: url(../img_mbl/btn_link_arw_4.png) right no-repeat, linear-gradient(to bottom,  #ffffff 0%,#f7f7f7 100%) !important;
}









/* CONTENTS
------------------------------------------------------*/

/* PAGE TITLE */
#pd-title h2{
    margin: 0;
    padding: 10px;
	border-top: #fff 1px solid;
    color: #fffa79;
    font-size: 16px;
    text-shadow: 1px 1px 0 #9a7762;
	background: #5d352c;
	background: -moz-linear-gradient(top,  #5d352c 0%, #47190f 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5d352c), color-stop(100%,#47190f));
	background: -webkit-linear-gradient(top,  #5d352c 0%,#47190f 100%);
	background: -o-linear-gradient(top,  #5d352c 0%,#47190f 100%);
	background: -ms-linear-gradient(top,  #5d352c 0%,#47190f 100%);
	background: linear-gradient(to bottom,  #5d352c 0%,#47190f 100%);
}

#main-cnt{
    padding: 10px;
}


h3.cat-ttl{
	line-height: 1.2;
	margin: 30px 0 15px;
	padding: 5px 10px 10px;
	background: url(../img_mbl/ttl_bc.gif) left bottom;
}

.h3-ttl{
    padding: 5px 10px;
    margin: 20px -5px;
    color: #fff;
    font-weight: bold;
    border-radius: 5px 5px 0 0;
    font-size: 116%;
}

h4.cat-ttl{
	color: #471106;
	font-weight: bold;
}

.cnt-box{
	margin: 10px;
    overflow: hidden;
}


/* TABLE */
table.tbl-01 {
	border-collapse: collapse;
	margin: 10px auto;
    width: 95%;
}
table.tbl-01 th { 
	background: url(../../img/line_dot_1.gif) #F9F9F9 bottom repeat-x;
	padding: 5px 8px;
}
table.tbl-01 td { 
	background: url(../../img/line_dot_1.gif) bottom repeat-x;
	padding: 5px 8px;
}

table.tbl-01 th,
table.tbl-01 td{
    font-size: 93%;
}


.t-ctr { text-align: center !important; }
.t-rit { text-align: right !important; }
.t-lft { text-align: left !important; }











/* FOOTER
---------------------------------------------------------------------------*/

.mbl-ft-btn-top{
	text-align: right;
}

.mbl-ft-btn-top a{
	display: inline-block;
	padding: 5px 5px 5px 20px;
	background: url(../img_mbl/page_top.gif) left no-repeat;
	font-weight: bold;
}

#mbl-ft-info img{
	border: none;
}

.mbl-ft-btn-back{
	background-color: #727171;
	border-top: #c6c4c4 1px solid;
	border-bottom: #585858 1px solid;
	text-align: center;
}

.mbl-ft-btn-back a{
	display: block;
	padding: 15px 10px;
	background: url(../img_mbl/btn_link_arw_2_w.png) left no-repeat;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
}

.mbl-ft-btn-home{
	text-align: center;
}

#footer{
  border-top: #000 1px dotted;
}

#ft-name{
    padding: 10px 0 0;
    margin: 0 0 0 10px;
    font-size: 116%;
    font-weight: bold;
}

#ft-adrs{
    margin: 0 10px 10px;
    font-size: 85%;
    line-height: 1.5;
}

#ft-adrs span{
    display: block;
}

#ft-copyright {
	margin: 0;
	padding: 5px 10px;
    background-color: #E0E3E2;
    color: #7A7A7A;
    font-size: 10px;
}


/* FOOTER INFO */
#ft-navi ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#ft-navi li {
    border-bottom: 1px solid #d4d4d4;
    background-color: #efefef;
}

#ft-navi li a {
	display: block;
	padding: 8px 5px 8px 20px;
	background-size: 50px 17px;
    color: #5a5a5a;
    font-size: 14px;
}

#ft_link_info a{ background: url(../img_mbl/btn_link_arw_3.png) right center no-repeat;}
#ft_link_event a{ background: url(../img_mbl/btn_link_arw_pdf.gif) right center no-repeat;}











/* TOP
---------------------------------------------------------------------------*/
.ctg-0 .no-print{
    background: none !important;
}


.ctg-0 #header h1{
	height: 60px;
	margin: 3px 0 9px;
	padding: 5px 0 0 5px;

}

.ctg-0 #header h1 a{
	display: block;
	width: 255px;
	height: 60px;
	text-indent: -9999px;
	background: url(../img_mbl/hd_logo.png) 0 0 no-repeat;
	background-size: 255px 60px;
}

#mbl-kv{
    display: block;
    padding-top: 58%;
    background: url(../img_mbl/tp_kv.jpg) 0 0 no-repeat;
    background-size: 100% auto;
}

#mbl-tp-menu h3{
    margin: 0;
    padding: 10px;
    line-height: 1;
    background-color: #d2d3d5;
    color: #636363;
}

#mbl-tp-menu ul{
    list-style: none;
    margin: 0;
    padding: 0 0 10px;
    background-color: #d2d3d5;
    overflow: hidden;
}

#mbl-tp-menu li{
    float: left;
    margin: 0 0 1px;
    padding: 0;
    width: 50%;
}

#mbl-tp-menu li:nth-child(even) a{
    margin-left: 1px;
}


#mbl-tp-menu li a{
    display: block;
    padding: 5px;
    color: #fff;
}


#mbl-tp-menu li.btn-1 a{
    background: #006c6d url(../img_mbl/pc_arw_mn.png) right center no-repeat;
    background-size: 34px 17px;
    letter-spacing: -0.5px;
}
#mbl-tp-menu li.btn-2 a{ background-color: #405aa8;}
#mbl-tp-menu li.btn-3 a{ background-color: #727171;}
#mbl-tp-menu li.btn-4 a{ background-color: #785e47;}
#mbl-tp-menu li.btn-6 a{ background-color: #ee7835;}
#mbl-tp-menu li.btn-5 a{ background-color: #d8af6a;}

#mbl-tp-menut li a{
    display: block;
    color: #fff;
    padding: 5px 10px;
}

#whatsnew-cnt{
    width: 92%;
    margin: 10px auto;
    background-color: #ededed;
    border-radius: 10px;
}

#whatsnew-cnt iframe{
    width: 100%;
    border-radius: 10px;
    height: 130px;
}

/* TOP MAP BTN */
#toMap{
	padding: 15px 0 10px;
	text-align: center;
}

#toMap a {
    display: inline-block;
    padding: 9px 38px 7px 63px;
    border: 1px solid #aaa;
    border-radius: 4px 4px 4px 4px;
    background: #fff url("../img_mbl/icon_map.gif") 18px 8px no-repeat;
	background-size: 26px 26px;
}
























/* FACILITIES
---------------------------------------------------------------------------*/

.ctg-2 .h3-ttl{
    background-color: #405aa8;
}

#fclt-pic{
    float: none !important;
    display: block;
    margin: 0 auto 30px !important;
    max-width: 100%;
    height: auto;
}

#fclt-pic-box{
    padding: 10px;
    width: auto !important;
    text-align: center;
}

#fclt-pic-box img{
    max-width: 100%;
    height: auto;
    margin-bottom: 10px;
}


/* -- *** ENGLISH *** -- */
.e-ctg-2 h2,
.e-ctg-2 .h3-ttl{
    background-color: #405aa8;
}





/* ACTIVITY
---------------------------------------------------------------------------*/
.ctg-3 .h3-ttl,
.ctg-3-2 .h3-ttl,
.ctg-3-3 .h3-ttl,
.ctg-3-4 .h3-ttl,
.ctg-3-5 .h3-ttl{
    background-color: #727171;
}

#act-img-1 img{
    max-width: 100%;
    height: auto;
}

.exh_schedule_tbl{
    border-collapse: collapse;
}

.exh_schedule_tbl th, .exh_schedule_tbl td{
    padding: 2px;
    text-align: left;
    font-size: 93%;
    width: 33%;
    border: #ccc 1px solid;
    font-weight: normal;
    line-height: 1.4;
}

.exh_schedule_tbl th{
    background-color: #efefef;
}

.ctg-3-2 .t-ctr img{
    max-width: 100%;
    height: auto;
    margin-bottom: 10px;
}


.ctg-3-2 .box{
    background-color: #f3f3f3;
    padding: 10px;
    margin-bottom: 10px;
}

.ctg-3-2 .box .image{
    text-align: center;
    margin: 10px 0 20px;
    padding: 0;
    vertical-align: middle;
}

.ctg-3-2 .box .image img{
    max-width: 100px;
    height: auto;
}

.ctg-3-2 .box .title{
    margin: 10px 0 5px;
    color: #006C6D;
    font-size: 123.1%;
    font-weight: bold;
}


.ctg-3-2 .box .date{
    font-size: 85%;
    margin: 0;
}

.ctg-3-2 .box .text{
    border-top: #ccc 1px dotted;
    font-size: 85%;
    padding: 15px 0 0;
}


/* -- *** ENGLISH *** -- */
.e-ctg-3 h2,
.e-ctg-3 .h3-ttl{
    background-color: #727171;
}


.e-ctg-3 .box{
    background-color: #f3f3f3;
    padding: 10px;
    margin-bottom: 10px;
}

.e-ctg-3 .box .image{
    text-align: center;
    margin: 10px 0 20px;
    padding: 0;
    vertical-align: middle;
}

.e-ctg-3 .box .image img{
    max-width: 100px;
    height: auto;
}

.e-ctg-3 .box .title{
    margin: 10px 0 5px;
    color: #006C6D;
    font-size: 123.1%;
    font-weight: bold;
}


.e-ctg-3 .box .date{
    font-size: 85%;
    margin: 0;
}

.e-ctg-3 .box .text{
    border-top: #ccc 1px dotted;
    font-size: 85%;
    padding: 15px 0 0;
}

.sub_menu_year{
    text-align: center;
}


.sub_menu_year a{
    display: inline-block;
    padding: 5px 30px;
    border: #006eb2 1px solid;
}

.act_past_ttl{
    border-bottom: #66a9b9 2px solid;
}














/* ACCESS
---------------------------------------------------------------------------*/
/* COLOR */

.ctg-4 h2, .ctg-4 .menu_act,
.ctg-4 .h3-ttl{
    background-color: #785e47;
}


#acs-img-1{
    display: block;
    text-align: center;
    float: none !important;
    clear: both !important;
    width: auto !important;
}

#acs-img-1 img{
    max-width: 100%;
    height: auto;
}

#acs-info-1{
    display: block;
    width: auto !important;
    padding: 10px;
    float: none !important;
    margin-top: 30px;
    background-color: #f8f8f8;
}

#acs-info-1 .red{
    color: #c73030;
}

.ctg-4 .tbl-01{
    margin: 0 !important;
    padding: 0 !important;
    width: auto !important;
    font-size: 93%;
}

.ctg-4 .tbl-01 th, .ctg-4 .tbl-01 td{
    padding: 3px !important;
}

#acs-map{
    width: 95% !important;
}

#acs-map iframe{
    width: 100% !important;
}

h4.access_ttl {
	margin: 20px auto -20px;
	color: #785e47;
}

/* SPOT */
.spot_box {
	margin: 0 auto 10px;
	padding: 10px;
	border: 4px solid #e9e9e9;
}

.spot_img {
    display: block;
    text-align: center;
}

.spot_img img{
    max-width: 100%;
    height: auto;
}

.spot_img_offer {
	font-size: 0.78em;
}

.spot_data {

}


.spot_name {
	color: #785e47;
	padding: 5px 0;
    margin-bottom: 15px;
	font-weight: bold;
	border-bottom: 1px dotted #adadad;
}

.spot_name span { font-weight: normal; color: #333; font-size: 0.86em; }

.spot_link {

}

.spot_link a {
	display: block;
	background: #f3f3f3;
	padding: 10px;
	text-align: center;
    border-radius: 5px;
}

.spot_link a:hover { color: #333 ; background: #d2d3d4; }


.spot_link_ggl {
	text-align: right;
	padding-top: 5px;
}


/* -- *** ENGLISH *** -- */
.e-ctg-4 h2,
.e-ctg-4 .h3-ttl{
    background-color: #785e47;
}










/* NEWS
---------------------------------------------------------------------------*/
.ctg-5 h2{
    background-color: #ee7835;
}

.news-area img{
    max-width: 100%;
    height: auto;
}

.news-area iframe{
    display: none;
}

/* -- *** ENGLISH *** -- */
.e-ctg-5 h2{
    background-color: #ee7835;
}

p.news_txt strong {
    color: #EE7835;
}






/* ENGLISH
---------------------------------------------------------------------------*/
/* HEADER */
.hd-btn-link_e{
    display: none;
}

/* FOOTER */
#ft-adrs-e{
    margin: 0 10px 10px;
    font-size: 85%;
    line-height: 1.5;
}

#ft-adrs-e span{
    display: block;
}



/* TOP */
#tp-bigLogo{ display: none;}

#cnt-wrapper_e .ctg-eng{
    font-size: 12px;
}

.ctg-eng .btn-1 a{
    letter-spacing: 1px;
}





